/*page layout*/
.main{float:left;width:510px;display:inline;overflow:hidden;}
.sub{float:left;width:150px;display:inline;position:relative;z-index:3;}
.extra{float:left;width:230px;overflow:hidden;}
.main, .sub{padding-right:10px;}
/*page layout*/

/*common component*/
.winCat{margin-bottom:1px;}
.winCat .box{padding:4px 11px 6px 11px;clear:both;}
.winCatTab{border:1px solid #c1cee0;}
.winCatTab .box{font-size:1.2em;}
.winCatTab .tab{list-style:none outside none;margin:0;}
.winCatTab .tab li{float:left;font:bold 1.3em Arial;padding:6px 0;background-color:#f6fbfe;margin:0;}
.winCatTab .tab li .tab-title{padding-left:10px;}
/*common component*/
.view-more{background:transparent url(../homeleft/v2.gif) scroll no-repeat 100% -355px;width:70px;display:block;}
a.moreNew{font-size:1.2em;font-weight:bold;display:block;width:72px;+background-position:100% -354px !important;}
#page950{margin:auto;text-align:left;width:950px;}
ul li{display:list-item;margin-bottom:4px;}
a:link{color:#0033cc;text-decoration:none;}
a:visited{text-decoration:none;color:#0033cc;}
a:hover{color:#f60;text-decoration:underline;}
h3{margin:0;padding:0;font:1.4em/180% arial;}

.winCatE{border:1px solid #c1cee0;}
.winCat h3{
	padding:4px 10px 4px 10px;
	font-family: Arial;
	font-size: 1.4em;
	line-height: 20px;
	font-weight: bold;
}
.winCatE h3{font-size:1.3em;}
.winCatE .box{background-color:#ffffff;font:1.2em Arial;}
.winCatD{background:#F9FAFA url(../homeleft/v2.gif) no-repeat scroll 0 0;border:1px solid #c1cee0;}
.winCatD h3{border-bottom:1px solid #c1cee0;}
.winCatD .box{background-color:#ffffff;font:1.2em Arial;}
.winCatF h3{padding:0 0px;font:1.6em Arial;font-weight:bold;}
.winCatF .box{padding:0 8px;}
.winCatE h3{padding-top:5px;}

/*category*/
#hidden-cate{position:absolute;left:-1px;background-color:#ffffff;border:1px solid #c1cee0;border-top:none;height:0;overflow:hidden;width:178px;}
#hidden-cate.show{display:block;}
#cate-more a{background-image:none !important;}
.cate-box{border-right:none;}
.cate-box h3{border-right:1px solid #c1cee0;width:128px;}
.cate-box .box{background-color:#ffffff;padding:0;width:148px;}
.cate-box ul{list-style:none outside none;margin:0;font-family:Tahoma;zoom:1;}
#categories li{padding:0 0 0 0px;line-height:100%;zoom:1;margin-bottom:0px;border-right:1px solid #c1cee0;width:147px;border-left:1px solid #ffffff;}
#categories li a{display:block;width:126px;line-height:14px;padding:4px 11px 5px 10px;border-bottom:1px solid #f6f6f6;background-image:url(../homeleft/arrow.gif);background-position:right;background-repeat:no-repeat;}
#categories li a:first-letter {font-weight:bold;}
#categories li.current{position:relative;width:138px;z-index:4;border-right:none;background-color:#fbfdff;margin:0 0 0px 0;border-left:1px solid #9fb5d6;}
#categories li.current a{width:117px;border-bottom:1px solid #9fb5d6;margin-bottom:-1px;border-top:1px solid #9fb5d6;position:relative;z-index:4;}
#categories{background-color:#ffffff;}
#categories-subs .first-sub-li{border-top:1px solid #9fb5d6;}
#categories-subs ul{margin:0 0 0 -1000px;position:absolute;padding-bottom:3px;background-color:#fbfdff;background-image:url(../homeleft/back.gif);background-position:100% 100%;width:235px;font:normal 1.2em Tahoma; z-index:3;}

#categories-subs div{margin:0 0 0 -1000px;position:absolute;padding-bottom:3px;background-color:#fbfdff;background-image:url(../homeleft/back.gif);background-position:100% 100%;width:235px;font:normal 1.2em Tahoma; z-index:3;}
#categories-subs a{
	padding:0px 0 0px 12px;
	border-left:1px solid #9fb5d6;
	width:220px;
	margin-bottom:0;
	margin-left:-1px;
	_margin-left:0px;
	overflow: hidden;
}

#categories-subs li{padding:0px 0 0px 12px;border-left:1px solid #9fb5d6;float:left;width:220px;margin-bottom:0;margin-left:-1px;_margin-left:0px;}
#categories li.sub-title{width:138px;font:bold 1.08em Arial;line-height:100%;height:17px;margin:0;padding:10px 0 0 10px;border-bottom:1px solid #e5ecf5;clear:both;}
#categories-subs a{display:block;line-height:23px;font-size:12px;height:23px;}
.cate-box .hr-b{border-bottom:1px solid #d0d8de;}
.cate-box .cate-sec{margin:5px 0 10px 0;padding:0 0 1px 7px;}
#categories .cate-more{display:block;color:#0033CC;background:#ffffff url(../homeleft/v2.gif) scroll no-repeat -870px -350px;width:126px;height:16px;font:bold 11px/16px tahoma;}
#categories .cate-less{display:block;color:#0033CC;background:#ffffff url(../homeleft/v2.gif) scroll no-repeat -870px -390px;width:126px;height:16px;font:bold 11px/16px tahoma;}
#categories .hidden-more{*float:left;cursor:pointer;}
#categories-subs .view-more{background-position:-870px -350px;font-weight:bold;padding-bottom:5px;}
#categories-subs span{display:block;float:left;}
#categories-subs img{display:block;float:left;margin:10px 0 0 5px;}

#categories-subs .hot-products{background-color:#fdf8f5;margin-top:-1px;border-top:1px solid #f5ede7;_border-top:none;_border-left:1px solid #9fb5d6;}
#categories-subs .hot-products a{_margin-right:-1px;_border-left:none;}
#categories-subs .hot-products-text{_border-top:1px solid #f5ede7;_margin-right:-1px;float:none;font-weight:bold;font-family:Tahoma;font-size:11px;line-height:23px;height:23px;padding:5px 0 0px 12px;border-left:1px solid #9fb5d6;width:220px;margin-bottom:0;margin-left:-1px;}
/*category*/

.maskIframe{position:absolute;z-index:1;width:1px;height:1px;top:0px;left:0px;border:0px;background:#fff;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}

/* Clear Fix */
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
/* Hide from IE Mac */
.clearfix {display:block;}
/* End hide from IE Mac */
/* end of clearfix */

#catli2{
	background-image: none !important;
}

.winCat1{margin-bottom:1px;}
.winCat1 .box{padding:4px 11px 6px 11px;clear:both;}
.winCat1 h3{
	padding:4px 10px 4px 10px;
	font-family: Arial;
	font-size: 1.4em;
	line-height: 20px;
	font-weight: bold;
}
.winCatD1{
	background:#F9FAFA url(../homeleft/v2.gif) no-repeat scroll 0 0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #c1cee0;
	border-right-color: #c1cee0;
	border-bottom-color: #c1cee0;
	border-left-color: #c1cee0;
	z-index:-1;
}
.winCatD1 h3{border-bottom:1px solid #c1cee0;}
.winCatD1 .box{background-color:#ffffff;font:1.2em Arial;}